* {
	padding: 0;
	margin: 0;
}
body {
	font-family: Tahoma, "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
	line-height: 20px;
}
.copyright {
	font-size: 10px;
}
.text12 {
	font-size: 12px;
}
a:link {
	color: #999999;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
.box {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.menu {
	font-size: 13px;
}